### CAUTION: Refer to "global.cfg"! ###

################################################################################
# User Defined Variables
################################################################################

# 아래는 필드 서버 및 NPC 서버의 개수에 따라 달라져야 함!

################################################################################
# 전체 기본 맵: 꼭! 가장 첫 출에 나와야 한다! (변수 정의 및 주석은 제외하고...)
	ServerGroupDefaultMap		$SERVER_GROUP_DEFAULT_MAP

######################################################################################################################
#	Map 설정																																	
#MapName ChannelCounts	AutoCreateMonster		FieldIP			  ListenPort			UDPPort		NPCIP		ListenPort			UDPPort	MapXSize	MapYSize	CreateNPCThread	
1001			1			FALSE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6042	$NPC_SERVER_IP	$NPC_SERVER_PORT	6043	128			128				FALSE		
1002			1			FALSE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6044	$NPC_SERVER_IP	$NPC_SERVER_PORT	6045	128			128				FALSE	

2001			1			FALSE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6050	$NPC_SERVER_IP	$NPC_SERVER_PORT	6051	256			256				FALSE
2002			1			FALSE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6052	$NPC_SERVER_IP	$NPC_SERVER_PORT	6053	256			256				FALSE

# // 2009-10-12 by cmkwon, 프리스카 제거 방안 적용 - 아래와 같이 주석 처리함.
## 2003 프리스카 아카데미 - 일반세력 도시맵
#2003			1			FALSE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6830	$NPC_SERVER_IP	$NPC_SERVER_PORT	6831	256			256				FALSE

# 8001 튜토리얼맵
8001			1			FALSE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6210	$NPC_SERVER_IP	$NPC_SERVER_PORT	6211	256			256				TRUE	

# // 2008-09-10 by cmkwon, 통합아레나 맵설정(map.cfg) 관련 수정 - MainServer는 아레나맵을 로딩하지 않고, ArenaServer는 각 세력별 도시맵과 아레나맵만 로딩한다.
## // 2008-04-24 by cmkwon, 메인서버는 아레나맵이 필요 없다.
# 9101 아마겟돈 - 아레나맵
9101			30			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6750	$NPC_SERVER_IP	$NPC_SERVER_PORT	6751	256			256				TRUE

# 9000 - 이벤트맵
#9000			4			FALSE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6540	$NPC_SERVER_IP	$NPC_SERVER_PORT	6541	256			256				TRUE	
# 9001 - 이벤트맵
#9001			4			FALSE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6550	$NPC_SERVER_IP	$NPC_SERVER_PORT	6551	256			256				TRUE	
# 9002 - 이벤트맵
#9002			4			FALSE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6560	$NPC_SERVER_IP	$NPC_SERVER_PORT	6561	256			256				TRUE	
# 이벤트맵#4
#9003			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6562	$NPC_SERVER_IP	$NPC_SERVER_PORT	6563	256			256				TRUE	
# // 2009-11-09 by cmkwn, 일본 이벤트 준비 - 이벤트맵 - 그리폰의 둥지
#9005			4			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6564	$NPC_SERVER_IP	$NPC_SERVER_PORT	6565	256			256				TRUE	
	
3002			4			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6060	$NPC_SERVER_IP	$NPC_SERVER_PORT	6061	256			256				TRUE	
# 3002 copy map
3301			2			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6062	$NPC_SERVER_IP	$NPC_SERVER_PORT	6063	256			256				TRUE
3302			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6064	$NPC_SERVER_IP	$NPC_SERVER_PORT	6065	256			256				TRUE
3303			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6066	$NPC_SERVER_IP	$NPC_SERVER_PORT	6067	256			256				TRUE

3003			4			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6070	$NPC_SERVER_IP	$NPC_SERVER_PORT	6071	256			256				TRUE	
# 3003 copy map
3306			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6072	$NPC_SERVER_IP	$NPC_SERVER_PORT	6073	256			256				TRUE	
3307			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6074	$NPC_SERVER_IP	$NPC_SERVER_PORT	6075	256			256				TRUE	
3308			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6076	$NPC_SERVER_IP	$NPC_SERVER_PORT	6077	256			256				TRUE	
3309			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6078	$NPC_SERVER_IP	$NPC_SERVER_PORT	6079	256			256				TRUE	

3004			4			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6080	$NPC_SERVER_IP	$NPC_SERVER_PORT	6081	256			256				TRUE	
# 3004 copy map
# 2007-04-12 by cmkwon, 기획에서 필요없다고 함 3310			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6082	$NPC_SERVER_IP	$NPC_SERVER_PORT	6083	256			256				TRUE	
3311			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6084	$NPC_SERVER_IP	$NPC_SERVER_PORT	6085	256			256				TRUE	
3312			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6086	$NPC_SERVER_IP	$NPC_SERVER_PORT	6087	256			256				TRUE	
3313			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6088	$NPC_SERVER_IP	$NPC_SERVER_PORT	6089	256			256				TRUE	
3314			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6090	$NPC_SERVER_IP	$NPC_SERVER_PORT	6091	256			256				TRUE	

3005			4			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6092	$NPC_SERVER_IP	$NPC_SERVER_PORT	6093	256			256				TRUE	
# 3006 copy map - 자이로프의 해변
3381			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6094	$NPC_SERVER_IP	$NPC_SERVER_PORT	6095	256			256				TRUE	

3006			4			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6100	$NPC_SERVER_IP	$NPC_SERVER_PORT	6101	256			256				TRUE	
# 3006 copy map
3321			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6102	$NPC_SERVER_IP	$NPC_SERVER_PORT	6103	256			256				TRUE	
3322			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6104	$NPC_SERVER_IP	$NPC_SERVER_PORT	6105	256			256				TRUE	
3323			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6106	$NPC_SERVER_IP	$NPC_SERVER_PORT	6107	256			256				TRUE	

3007			4			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6110	$NPC_SERVER_IP	$NPC_SERVER_PORT	6111	256			256				TRUE	
# 3007 copy map
3326			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6112	$NPC_SERVER_IP	$NPC_SERVER_PORT	6113	256			256				TRUE	

3008			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6120	$NPC_SERVER_IP	$NPC_SERVER_PORT	6121	256			256				TRUE	
# 3008 copy map
3331			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6122	$NPC_SERVER_IP	$NPC_SERVER_PORT	6123	256			256				TRUE	
3332			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6124	$NPC_SERVER_IP	$NPC_SERVER_PORT	6125	256			256				TRUE	
3333			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6126	$NPC_SERVER_IP	$NPC_SERVER_PORT	6127	256			256				TRUE	

3009			4			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6130	$NPC_SERVER_IP	$NPC_SERVER_PORT	6131	256			256				TRUE	
# 3009 copy map
3336			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6132	$NPC_SERVER_IP	$NPC_SERVER_PORT	6133	256			256				TRUE	
3337			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6134	$NPC_SERVER_IP	$NPC_SERVER_PORT	6135	256			256				TRUE	

3013			4			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6140	$NPC_SERVER_IP	$NPC_SERVER_PORT	6141	256			256				TRUE	
# 3013 copy map
3341			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6142	$NPC_SERVER_IP	$NPC_SERVER_PORT	6143	256			256				TRUE	
3342			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6144	$NPC_SERVER_IP	$NPC_SERVER_PORT	6145	256			256				TRUE	
3343			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6146	$NPC_SERVER_IP	$NPC_SERVER_PORT	6147	256			256				TRUE	

3014			4			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6150	$NPC_SERVER_IP	$NPC_SERVER_PORT	6151	256			256				TRUE	
# 3014 copy map
3346			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6152	$NPC_SERVER_IP	$NPC_SERVER_PORT	6153	256			256				TRUE	
3347			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6154	$NPC_SERVER_IP	$NPC_SERVER_PORT	6155	256			256				TRUE	

3018			4			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6160	$NPC_SERVER_IP	$NPC_SERVER_PORT	6161	256			256				TRUE	
# 3018 copy map
3316			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6162	$NPC_SERVER_IP	$NPC_SERVER_PORT	6163	256			256				TRUE	
3317			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6164	$NPC_SERVER_IP	$NPC_SERVER_PORT	6165	256			256				TRUE	

3067			4			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6170	$NPC_SERVER_IP	$NPC_SERVER_PORT	6171	256			256				TRUE	
# 3067 copy map
3361			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6172	$NPC_SERVER_IP	$NPC_SERVER_PORT	6173	256			256				TRUE	
3362			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6174	$NPC_SERVER_IP	$NPC_SERVER_PORT	6175	256			256				TRUE	
#3363			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6176	$NPC_SERVER_IP	$NPC_SERVER_PORT	6177	256			256				TRUE	

# 3034 - 아이슬랜드 드림
3034			3			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6180	$NPC_SERVER_IP	$NPC_SERVER_PORT	6181	256			256				TRUE	
3035			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6182	$NPC_SERVER_IP	$NPC_SERVER_PORT	6183	256			256				TRUE	
3036			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6184	$NPC_SERVER_IP	$NPC_SERVER_PORT	6185	256			256				TRUE	

# 3034 copy map
3386			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6190	$NPC_SERVER_IP	$NPC_SERVER_PORT	6191	256			256				TRUE	
3388			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6192	$NPC_SERVER_IP	$NPC_SERVER_PORT	6193	256			256				TRUE	
3389			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6194	$NPC_SERVER_IP	$NPC_SERVER_PORT	6195	256			256				TRUE	

# 140번용 테스트 맵
3999			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6196	$NPC_SERVER_IP	$NPC_SERVER_PORT	6197	256			256				TRUE	
	
4001			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6200	$NPC_SERVER_IP	$NPC_SERVER_PORT	6201	128			128				TRUE	
# 4001 copy map
3351			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6202	$NPC_SERVER_IP	$NPC_SERVER_PORT	6203	128			128				TRUE
3352			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6204	$NPC_SERVER_IP	$NPC_SERVER_PORT	6205	128			128				TRUE
# 2007-04-12 by cmkwon, 기획에서 필요없다고 함 3353			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6206	$NPC_SERVER_IP	$NPC_SERVER_PORT	6207	128			128				TRUE

4002			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6220	$NPC_SERVER_IP	$NPC_SERVER_PORT	6221	256			256				TRUE	
#5001			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6230	$NPC_SERVER_IP	$NPC_SERVER_PORT	6231	256			256				TRUE	

# 6001 - 카오스
6001			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6240	$NPC_SERVER_IP	$NPC_SERVER_PORT	6241	256			256				TRUE	
6010			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6242	$NPC_SERVER_IP	$NPC_SERVER_PORT	6243	256			256				TRUE	
6011			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6244	$NPC_SERVER_IP	$NPC_SERVER_PORT	6245	256			256				TRUE	

# 6001 copy map
3366			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6246	$NPC_SERVER_IP	$NPC_SERVER_PORT	6247	256			256				TRUE	
3367			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6248	$NPC_SERVER_IP	$NPC_SERVER_PORT	6249	256			256				TRUE	

4006			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6250	$NPC_SERVER_IP	$NPC_SERVER_PORT	6251	256			256				TRUE	

3063			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6260	$NPC_SERVER_IP	$NPC_SERVER_PORT	6261	256			256				TRUE	
# 3063 copy map
3371			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6262	$NPC_SERVER_IP	$NPC_SERVER_PORT	6263	256			256				TRUE	
3372			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6264	$NPC_SERVER_IP	$NPC_SERVER_PORT	6265	256			256				TRUE	

3068			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6270	$NPC_SERVER_IP	$NPC_SERVER_PORT	6271	256			256				TRUE	

3069			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6280	$NPC_SERVER_IP	$NPC_SERVER_PORT	6281	256			256				TRUE	

3060			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6290	$NPC_SERVER_IP	$NPC_SERVER_PORT	6291	256			256				TRUE	
# 3060 copy map - 호니안퀸 서식지
3376			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6292	$NPC_SERVER_IP	$NPC_SERVER_PORT	6293	256			256				TRUE	
3377			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6294	$NPC_SERVER_IP	$NPC_SERVER_PORT	6295	256			256				TRUE	
3378			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6296	$NPC_SERVER_IP	$NPC_SERVER_PORT	6297	256			256				TRUE	

3016			8			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6300	$NPC_SERVER_IP	$NPC_SERVER_PORT	6301	256			256				TRUE	

# 7001 - 카스토르
7001			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6400	$NPC_SERVER_IP	$NPC_SERVER_PORT	6401	256			256				TRUE	

# 7002 - 데네폴라
7002			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6410	$NPC_SERVER_IP	$NPC_SERVER_PORT	6411	256			256				TRUE	

# 7003 - 폴라리스
7003			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6420	$NPC_SERVER_IP	$NPC_SERVER_PORT	6421	256			256				TRUE	

# 7004 - 알파르드
7004			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6430	$NPC_SERVER_IP	$NPC_SERVER_PORT	6431	256			256				TRUE	

# 7005 - 아리오스
7005			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6440	$NPC_SERVER_IP	$NPC_SERVER_PORT	6441	256			256				TRUE	

# 7006 - 페르카드
7006			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6450	$NPC_SERVER_IP	$NPC_SERVER_PORT	6451	256			256				TRUE	

# 7007 - 에오피
7007			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6460	$NPC_SERVER_IP	$NPC_SERVER_PORT	6461	256			256				TRUE	

# 6002 - 차원의 회랑
6002			3			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6500	$NPC_SERVER_IP	$NPC_SERVER_PORT	6501	256			256				TRUE	

# 6003 - 판타지 플로어
6003			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6510	$NPC_SERVER_IP	$NPC_SERVER_PORT	6511	256			256				TRUE	

# 4007 - G-ARK 엔진룸
4007			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6520	$NPC_SERVER_IP	$NPC_SERVER_PORT	6521	256			256				TRUE

# 3017 - 루메인 화산
3017			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6530	$NPC_SERVER_IP	$NPC_SERVER_PORT	6531	256			256				TRUE	

# 6004 - 카오스3
6004			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6570	$NPC_SERVER_IP	$NPC_SERVER_PORT	6571	256			256				TRUE	

# 6003 - 판타지 플로어 복사맵
3401			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6580	$NPC_SERVER_IP	$NPC_SERVER_PORT	6581	256			256				TRUE	
3402			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6590	$NPC_SERVER_IP	$NPC_SERVER_PORT	6591	256			256				TRUE	

# 3017 - 루메인 화산 복사맵
3406			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6600	$NPC_SERVER_IP	$NPC_SERVER_PORT	6601	256			256				TRUE	
3407			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6610	$NPC_SERVER_IP	$NPC_SERVER_PORT	6611	256			256				TRUE	
3408			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6620	$NPC_SERVER_IP	$NPC_SERVER_PORT	6621	256			256				TRUE	

# 3064 - 성큰시티
3064			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6630	$NPC_SERVER_IP	$NPC_SERVER_PORT	6631	256			256				TRUE	

# 3421 - 성큰시티 복사맵
3421			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6640	$NPC_SERVER_IP	$NPC_SERVER_PORT	6641	256			256				TRUE	

# 3019 - 락의 둥지 하층부
3019			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6650	$NPC_SERVER_IP	$NPC_SERVER_PORT	6651	256			256				TRUE	

# 3020 - 락의 둥지 하층부
3020			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6660	$NPC_SERVER_IP	$NPC_SERVER_PORT	6661	256			256				TRUE	

# 6005 - 아툼1
6005			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6670	$NPC_SERVER_IP	$NPC_SERVER_PORT	6671	256			256				TRUE

# 6006 - 아툼2
6006			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6680	$NPC_SERVER_IP	$NPC_SERVER_PORT	6681	256			256				TRUE

# 6007 락의 둥지 중층부 B
6007			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6690	$NPC_SERVER_IP	$NPC_SERVER_PORT	6691	256			256				TRUE

# 3426 락의 둥지 중층부 6007 미션
3426			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6692	$NPC_SERVER_IP	$NPC_SERVER_PORT	6693	256			256				TRUE

# 6008 락의 둥지 중층부 B
6008			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6700	$NPC_SERVER_IP	$NPC_SERVER_PORT	6701	256			256				TRUE

# 3431 락의 둥지 중층부 6008 미션
3431			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6702	$NPC_SERVER_IP	$NPC_SERVER_PORT	6703	256			256				TRUE

# 6009 락의 둥지 상층부
6009			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6710	$NPC_SERVER_IP	$NPC_SERVER_PORT	6711	256			256				TRUE

# 3436 락의 둥지 상층부 (미션용)
3436			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6720	$NPC_SERVER_IP	$NPC_SERVER_PORT	6721	256			256				TRUE

# 3437 락의 둥지 상층부 (미션용)
3437			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6730	$NPC_SERVER_IP	$NPC_SERVER_PORT	6731	256			256				TRUE

# 6001 copy map
3368			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6740	$NPC_SERVER_IP	$NPC_SERVER_PORT	6741	256			256				TRUE


# 6012, 6014  차원의회랑 copy map (안전)
6012			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6760	$NPC_SERVER_IP	$NPC_SERVER_PORT	6761	256			256				TRUE
6014			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6770	$NPC_SERVER_IP	$NPC_SERVER_PORT	6771	256			256				TRUE

# 4008, 4009  G-ARK엔진룸 copy map (안전)
4008			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6780	$NPC_SERVER_IP	$NPC_SERVER_PORT	6781	256			256				TRUE
4009			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6790	$NPC_SERVER_IP	$NPC_SERVER_PORT	6791	256			256				TRUE

# 6013, 6015  환타지 플로어 copy map (안전)
6013			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6800	$NPC_SERVER_IP	$NPC_SERVER_PORT	6801	256			256				TRUE
6015			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6810	$NPC_SERVER_IP	$NPC_SERVER_PORT	6811	256			256				TRUE

# 3441  바이올런스 블리자드 copy map (미션)
3441			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6820	$NPC_SERVER_IP	$NPC_SERVER_PORT	6821	256			256				TRUE

# 3008 바크시티 copy map (미션)
3334			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6840	$NPC_SERVER_IP	$NPC_SERVER_PORT	6841	256			256				TRUE	
3335			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6850	$NPC_SERVER_IP	$NPC_SERVER_PORT	6851	256			256				TRUE	

# 3333 바크시티(미션) copy map (미션)
3338			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6860	$NPC_SERVER_IP	$NPC_SERVER_PORT	6861	256			256				TRUE	

# 3376 호니안 킹 서식지(미션) copy map (미션)
3379			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6870	$NPC_SERVER_IP	$NPC_SERVER_PORT	6871	256			256				TRUE	

# 4002 바크 언더시티 (미션) copy map (미션)
4003			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6880	$NPC_SERVER_IP	$NPC_SERVER_PORT	6881	256			256				TRUE	

# 바크시티 상공 전진기지(내부맵)
2004			1			FALSE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6890	$NPC_SERVER_IP	$NPC_SERVER_PORT	6891	256			256				FALSE	

# 바크시티 상공 전진기지(외부맵)
6016			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		6900	$NPC_SERVER_IP	$NPC_SERVER_PORT	6901	256			256				TRUE	

# EP3 - 깔루아해변
3029			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7000	$NPC_SERVER_IP	$NPC_SERVER_PORT	7001	256			256				TRUE	

# EP3 - 누바르크 케이브 - 2007-10-23 by dhjin
4010			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7010	$NPC_SERVER_IP	$NPC_SERVER_PORT	7011	256			256				TRUE	

# EP3 - 예르트로드(BCU) - 2007-10-23 by dhjin
3015			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7020	$NPC_SERVER_IP	$NPC_SERVER_PORT	7021	256			256				TRUE	

# EP3 - 오리나반도(ANI) - 2007-10-23 by dhjin
3028			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7030	$NPC_SERVER_IP	$NPC_SERVER_PORT	7031	256			256				TRUE	

# 플라리온 (락상층 상공 전진기지 맵) - 2007-10-23 by dhjin
6017			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7040	$NPC_SERVER_IP	$NPC_SERVER_PORT	7041	256			256				TRUE	

# 라키온
2005			1			FALSE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7050	$NPC_SERVER_IP	$NPC_SERVER_PORT	7051	128			128				FALSE	

# 데이지 대수원
3025			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7060	$NPC_SERVER_IP	$NPC_SERVER_PORT	7061	256			256				TRUE	

# 아투스 해변
3031			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7070	$NPC_SERVER_IP	$NPC_SERVER_PORT	7071	256			256				TRUE	

# EP3 - 판데아A			- // 2008-03-25 by cmkwon
3021			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7080	$NPC_SERVER_IP	$NPC_SERVER_PORT	7081	256			256				TRUE	

# EP3 - 판데아B			- // 2008-04-07 by dhjin
3024			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7090	$NPC_SERVER_IP	$NPC_SERVER_PORT	7091	256			256				TRUE	

# EP3 - 포츠머스 협곡	- // 2008-05-07 by dhjin
3022			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7100	$NPC_SERVER_IP	$NPC_SERVER_PORT	7101	256			256				TRUE	

# EP3 - 선샤인 본	- // 2008-05-07 by dhjin
3023			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7110	$NPC_SERVER_IP	$NPC_SERVER_PORT	7111	256			256				TRUE	

# EP3 - 슬로프포트	- // 2008-05-07 by dhjin
3045			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7120	$NPC_SERVER_IP	$NPC_SERVER_PORT	7121	256			256				TRUE	

# EP3 -
3390			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7130	$NPC_SERVER_IP	$NPC_SERVER_PORT	7131	256			256				TRUE	
3391			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7140	$NPC_SERVER_IP	$NPC_SERVER_PORT	7141	256			256				TRUE	
3392			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7150	$NPC_SERVER_IP	$NPC_SERVER_PORT	7151	256			256				TRUE	
3395			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7160	$NPC_SERVER_IP	$NPC_SERVER_PORT	7161	256			256				TRUE	
3416			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7170	$NPC_SERVER_IP	$NPC_SERVER_PORT	7171	256			256				TRUE	
3413			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7180	$NPC_SERVER_IP	$NPC_SERVER_PORT	7181	256			256				TRUE	
3412			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7190	$NPC_SERVER_IP	$NPC_SERVER_PORT	7191	256			256				TRUE	
3411			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7200	$NPC_SERVER_IP	$NPC_SERVER_PORT	7201	256			256				TRUE	
3394			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7210	$NPC_SERVER_IP	$NPC_SERVER_PORT	7211	256			256				TRUE	
3393			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7220	$NPC_SERVER_IP	$NPC_SERVER_PORT	7221	256			256				TRUE	
3396			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7230	$NPC_SERVER_IP	$NPC_SERVER_PORT	7231	256			256				TRUE	
3397			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7240	$NPC_SERVER_IP	$NPC_SERVER_PORT	7241	256			256				TRUE	
3418			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7250	$NPC_SERVER_IP	$NPC_SERVER_PORT	7251	256			256				TRUE	
3417			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7260	$NPC_SERVER_IP	$NPC_SERVER_PORT	7261	256			256				TRUE	
3414			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7270	$NPC_SERVER_IP	$NPC_SERVER_PORT	7271	256			256				TRUE	
3415			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7280	$NPC_SERVER_IP	$NPC_SERVER_PORT	7281	256			256				TRUE	
3451			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7290	$NPC_SERVER_IP	$NPC_SERVER_PORT	7291	256			256				TRUE	
3452			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7300	$NPC_SERVER_IP	$NPC_SERVER_PORT	7301	256			256				TRUE	
3453			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7310	$NPC_SERVER_IP	$NPC_SERVER_PORT	7311	256			256				TRUE	
3454			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7320	$NPC_SERVER_IP	$NPC_SERVER_PORT	7321	256			256				TRUE	
3455			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7330	$NPC_SERVER_IP	$NPC_SERVER_PORT	7331	256			256				TRUE	


# 코로나도
6018			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7350	$NPC_SERVER_IP	$NPC_SERVER_PORT	7351	256			256				TRUE	

# 캐슬 코로나
2006			1			FALSE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7360	$NPC_SERVER_IP	$NPC_SERVER_PORT	7361	256			256				FALSE	

# EP3-3 배런랜드
3042			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7362	$NPC_SERVER_IP	$NPC_SERVER_PORT	7363	256			256				TRUE	

# EP3-3 로베니아 시티 - // 2008-12-01 by cmkwon, 
3041			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7364	$NPC_SERVER_IP	$NPC_SERVER_PORT	7365	256			256				TRUE	

# EP3-3 인피니티필드 NO.2 - // 2009-02-19 by cmkwon, 
9201			5			FALSE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7366	$NPC_SERVER_IP	$NPC_SERVER_PORT	7367	256			256				TRUE	

# EP3-3 인피니티필드 NO.1 - // 2009-02-25 by cmkwon, 
9200			5			FALSE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7368	$NPC_SERVER_IP	$NPC_SERVER_PORT	7369	256			256				TRUE	

# EP3-3 바탈라스 연구소 // 2009-09-16 by cmkwon, 
3043			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7370	$NPC_SERVER_IP	$NPC_SERVER_PORT	7371	256			256				TRUE	

# 로베니아 시티 상공 // 2010-04-14 by cmkwon, 
3044			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7372	$NPC_SERVER_IP	$NPC_SERVER_PORT	7373	256			256				TRUE	

# 버닝맵 // 2010-07-06 by jskim, 
3080			4			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7374	$NPC_SERVER_IP	$NPC_SERVER_PORT	7375	256			256				TRUE	
3081			4			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7376	$NPC_SERVER_IP	$NPC_SERVER_PORT	7377	256			256				TRUE	
3082			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7378	$NPC_SERVER_IP	$NPC_SERVER_PORT	7379	256			256				TRUE	
3083			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7380	$NPC_SERVER_IP	$NPC_SERVER_PORT	7381	256			256				TRUE	
3084			4			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7382	$NPC_SERVER_IP	$NPC_SERVER_PORT	7383	256			256				TRUE	
3085			4			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7384	$NPC_SERVER_IP	$NPC_SERVER_PORT	7385	256			256				TRUE	

# X-Mas 이벤트 맵임
9006			4			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7386	$NPC_SERVER_IP	$NPC_SERVER_PORT	7387	256			256				TRUE	
9007			4			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7388	$NPC_SERVER_IP	$NPC_SERVER_PORT	7389	256			256				TRUE	

# J-ARK 맵

3086			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7390	$NPC_SERVER_IP	$NPC_SERVER_PORT	7391	256			256				TRUE
3087			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7392	$NPC_SERVER_IP	$NPC_SERVER_PORT	7393	256			256				TRUE

#인피티니 필드 no3
9202			5			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7394	$NPC_SERVER_IP	$NPC_SERVER_PORT	7395	256			256				TRUE	
#EP4 화산재 맵
4100			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7396	$NPC_SERVER_IP	$NPC_SERVER_PORT	7397	256			256				TRUE	
4101			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7398	$NPC_SERVER_IP	$NPC_SERVER_PORT	7399	256			256				TRUE	

#지옥 맵
4400			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7400	$NPC_SERVER_IP	$NPC_SERVER_PORT	7401	256			256				TRUE	
4401			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7402	$NPC_SERVER_IP	$NPC_SERVER_PORT	7403	256			256				TRUE	

#버닝3차
3088			4			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7404	$NPC_SERVER_IP	$NPC_SERVER_PORT	7405	256			256				TRUE	
3089			4			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7406	$NPC_SERVER_IP	$NPC_SERVER_PORT	7407	256			256				TRUE	

#ep4 휴향지 연구소맵
4300			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7408	$NPC_SERVER_IP	$NPC_SERVER_PORT	7409	256			256				TRUE	
4301			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7410	$NPC_SERVER_IP	$NPC_SERVER_PORT	7411	256			256				TRUE	

#지옥 맵
4402			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7412	$NPC_SERVER_IP	$NPC_SERVER_PORT	7413	256			256				TRUE	
4403			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7414	$NPC_SERVER_IP	$NPC_SERVER_PORT	7415	256			256				TRUE	

#아레나 2맵
9102			30			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7416	$NPC_SERVER_IP	$NPC_SERVER_PORT	7417	256			256				TRUE

# 여름 이벤트 맵임
9011			4			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7418	$NPC_SERVER_IP	$NPC_SERVER_PORT	7419	256			256				TRUE	
9012			4			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7420	$NPC_SERVER_IP	$NPC_SERVER_PORT	7421	256			256				TRUE	

# 할로윈 이벤트 맵임!!
9013			4			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7422	$NPC_SERVER_IP	$NPC_SERVER_PORT	7423	256			256				TRUE	
9014			4			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7424	$NPC_SERVER_IP	$NPC_SERVER_PORT	7425	256			256				TRUE	

# NGC 군사기지맵
4302			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7426	$NPC_SERVER_IP	$NPC_SERVER_PORT	7427	256			256				TRUE	
4303			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7428	$NPC_SERVER_IP	$NPC_SERVER_PORT	7429	256			256				TRUE	

#o,x 이벤트 맵
4180			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7430	$NPC_SERVER_IP	$NPC_SERVER_PORT	7431	256			256				TRUE	
4181			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7432	$NPC_SERVER_IP	$NPC_SERVER_PORT	7433	256			256				TRUE	

#2013 크리스마스 맵
9015			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7434	$NPC_SERVER_IP	$NPC_SERVER_PORT	7435	256			256				TRUE	
9016			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7436	$NPC_SERVER_IP	$NPC_SERVER_PORT	7437	256			256				TRUE	

#캐나다 이벤트 맵

9017			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7438	$NPC_SERVER_IP	$NPC_SERVER_PORT	7439	256			256				TRUE	
9018			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7440	$NPC_SERVER_IP	$NPC_SERVER_PORT	7441	256			256				TRUE	
9019			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7442	$NPC_SERVER_IP	$NPC_SERVER_PORT	7443	256			256				TRUE	
9020			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7444	$NPC_SERVER_IP	$NPC_SERVER_PORT	7445	256			256				TRUE	

#해이즐 연구소
4304			1			TRUE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7446	$NPC_SERVER_IP	$NPC_SERVER_PORT	7447	256			256				TRUE	

# 군사기지 마을맵
2007			1			FALSE			$FIELD_SERVER_IP	$FIELD_SERVER_PORT		7448	$NPC_SERVER_IP	$NPC_SERVER_PORT	7449	256			256				FALSE	
